## firefox 148.0

=== third_party/python/requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv export --format requirements-txt -o requirements.txt
aiohappyeyeballs==2.6.1 \
    --hash=sha256:c3f9d0113123803ccadfdf3f0faa505bc78e6a72d1cc4806cbd719826e943558 \
    --hash=sha256:f349ba8f4b75cb25c99c5c2d84e997e485204d2902a9597802b0371f09331fb8
    # via aiohttp
aiohttp==3.12.13 \
    --hash=sha256:0022de47ef63fd06b065d430ac79c6b0bd24cdae7feaf0e8c6bac23b805a23a8 \
    --hash=sha256:003038e83f1a3ff97409999995ec02fe3008a1d675478949643281141f54751d \
    --hash=sha256:03d5eb3cfb4949ab4c74822fb3326cd9655c2b9fe22e4257e2100d44215b2e2b \
    --hash=sha256:04076d8c63471e51e3689c93940775dc3d12d855c0c80d18ac5a1c68f0904358 \
    --hash=sha256:050bd277dfc3768b606fd4eae79dd58ceda67d8b0b3c565656a89ae34525d15e \
    --hash=sha256:0653d15587909a52e024a261943cf1c5bdc69acb71f411b0dd5966d065a51a47 \
    --hash=sha256:06b07c418bde1c8e737d8fa67741072bd3f5b0fb66cf8c0655172188c17e5fa6 \
    --hash=sha256:09c4767af0b0b98c724f5d47f2bf33395c8986995b0a9dab0575ca81a554a8c0 \
    --hash=sha256:0aa580cf80558557285b49452151b9c69f2fa3ad94c5c9e76e684719a8791b73 \
    --hash=sha256:0f7df1f620ec40f1a7fbcb99ea17d7326ea6996715e78f71a1c9a021e31b96b8 \
    --hash=sha256:0fcda86f6cb318ba36ed8f1396a6a4a3fd8f856f84d426584392083d10da4de0 \
    --hash=sha256:119c79922a7001ca6a9e253228eb39b793ea994fd2eccb79481c64b5f9d2a055 \
    --hash=sha256:1561db63fa1b658cd94325d303933553ea7d89ae09ff21cc3bcd41b8521fbbb6 \
    --hash=sha256:1582745eb63df267c92d8b61ca655a0ce62105ef62542c00a74590f306be8cb5 \
    --hash=sha256:177f52420cde4ce0bb9425a375d95577fe082cb5721ecb61da3049b55189e4e6 \
    --hash=sha256:1b6f46613031dbc92bdcaad9c4c22c7209236ec501f9c0c5f5f0b6a689bf50f3 \
    --hash=sha256:1e8b27b2d414f7e3205aa23bb4a692e935ef877e3a71f40d1884f6e04fd7fa74 \
    --hash=sha256:2332b4c361c05ecd381edb99e2a33733f3db906739a83a483974b3df70a51b40 \
    --hash=sha256:2637a60910b58f50f22379b6797466c3aa6ae28a6ab6404e09175ce4955b4e6a \
    --hash=sha256:29c955989bf4c696d2ededc6b0ccb85a73623ae6e112439398935362bacfaaf6 \
    --hash=sha256:29e08111ccf81b2734ae03f1ad1cb03b9615e7d8f616764f22f71209c094f122 \
    --hash=sha256:3062d4ad53b36e17796dce1c0d6da0ad27a015c321e663657ba1cc7659cfc710 \
    --hash=sha256:34ebf1aca12845066c963016655dac897651e1544f22a34c9b461ac3b4b1d3aa \
    --hash=sha256:36f6c973e003dc9b0bb4e8492a643641ea8ef0e97ff7aaa5c0f53d68839357b4 \
    --hash=sha256:372feeace612ef8eb41f05ae014a92121a512bd5067db8f25101dd88a8db11da \
    --hash=sha256:3fea41a2c931fb582cb15dc86a3037329e7b941df52b487a9f8b5aa960153cbd \
    --hash=sha256:47e2da578528264a12e4e3dd8dd72a7289e5f812758fe086473fab037a10fcce \
    --hash=sha256:4cd71c9fb92aceb5a23c4c39d8ecc80389c178eba9feab77f19274843eb9412d \
    --hash=sha256:4dc507481266b410dede95dd9f26c8d6f5a14315372cc48a6e43eac652237d9b \
    --hash=sha256:4f95db8c8b219bcf294a53742c7bda49b80ceb9d577c8e7aa075612b7f39ffb7 \
    --hash=sha256:5304d74867028cca8f64f1cc1215eb365388033c5a691ea7aa6b0dc47412f495 \
    --hash=sha256:532542cb48691179455fab429cdb0d558b5e5290b033b87478f2aa6af5d20ace \
    --hash=sha256:5421af8f22a98f640261ee48aae3a37f0c41371e99412d55eaf2f8a46d5dad29 \
    --hash=sha256:54fbbe6beafc2820de71ece2198458a711e224e116efefa01b7969f3e2b3ddae \
    --hash=sha256:55683615813ce3601640cfaa1041174dc956d28ba0511c8cbd75273eb0587014 \
    --hash=sha256:5a178390ca90419bfd41419a809688c368e63c86bd725e1186dd97f6b89c2706 \
    --hash=sha256:5a1ecce0ed281bec7da8550da052a6b89552db14d0a0a45554156f085a912f48 \
    --hash=sha256:5d6c85ac7dd350f8da2520bac8205ce99df4435b399fa7f4dc4a70407073e390 \
    --hash=sha256:60f2ce6b944e97649051d5f5cc0f439360690b73909230e107fd45a359d3e911 \
    --hash=sha256:6383dd0ffa15515283c26cbf41ac8e6705aab54b4cbb77bdb8935a713a89bee9 \
    --hash=sha256:64d1f24ee95a2d1e094a4cd7a9b7d34d08db1bbcb8aa9fb717046b0a884ac294 \
    --hash=sha256:6548a411bc8219b45ba2577716493aa63b12803d1e5dc70508c539d0db8dbf5a \
    --hash=sha256:663d8ee3ffb3494502ebcccb49078faddbb84c1d870f9c1dd5a29e85d1f747ce \
    --hash=sha256:671f41e6146a749b6c81cb7fd07f5a8356d46febdaaaf07b0e774ff04830461e \
    --hash=sha256:69fc1909857401b67bf599c793f2183fbc4804717388b0b888f27f9929aa41f3 \
    --hash=sha256:6a83797a0174e7995e5edce9dcecc517c642eb43bc3cba296d4512edf346eee2 \
    --hash=sha256:6af355b483e3fe9d7336d84539fef460120c2f6e50e06c658fe2907c69262d6b \
    --hash=sha256:6cbfc73179bd67c229eb171e2e3745d2afd5c711ccd1e40a68b90427f282eab1 \
    --hash=sha256:78f64e748e9e741d2eccff9597d09fb3cd962210e5b5716047cbb646dc8fe06f \
    --hash=sha256:7a0b9170d5d800126b5bc89d3053a2363406d6e327afb6afaeda2d19ee8bb103 \
    --hash=sha256:7c229b1437aa2576b99384e4be668af1db84b31a45305d02f61f5497cfa6f60c \
    --hash=sha256:7d7e68787a2046b0e44ba5587aa723ce05d711e3a3665b6b7545328ac8e3c0dd \
    --hash=sha256:81b0fcbfe59a4ca41dc8f635c2a4a71e63f75168cc91026c61be665945739e2d \
    --hash=sha256:846104f45d18fb390efd9b422b27d8f3cf8853f1218c537f36e71a385758c896 \
    --hash=sha256:8605e22d2a86b8e51ffb5253d9045ea73683d92d47c0b1438e11a359bdb94462 \
    --hash=sha256:893a4639694c5b7edd4bdd8141be296042b6806e27cc1d794e585c43010cc294 \
    --hash=sha256:8a94daa873465d518db073bd95d75f14302e0208a08e8c942b2f3f1c07288a75 \
    --hash=sha256:921bc91e602d7506d37643e77819cb0b840d4ebb5f8d6408423af3d3bf79a7b7 \
    --hash=sha256:9445c1842680efac0f81d272fd8db7163acfcc2b1436e3f420f4c9a9c5a50795 \
    --hash=sha256:9a27da9c3b5ed9d04c36ad2df65b38a96a37e9cfba6f1381b842d05d98e6afe9 \
    --hash=sha256:9b28ea2f708234f0a5c44eb6c7d9eb63a148ce3252ba0140d050b091b6e842d1 \
    --hash=sha256:a0be857f0b35177ba09d7c472825d1b711d11c6d0e8a2052804e3b93166de1ad \
    --hash=sha256:a0c4725fae86555bbb1d4082129e21de7264f4ab14baf735278c974785cd2041 \
    --hash=sha256:a5734d8469a5633a4e9ffdf9983ff7cdb512524645c7a3d4bc8a3de45b935ac3 \
    --hash=sha256:a77b48997c66722c65e157c06c74332cdf9c7ad00494b85ec43f324e5c5a9b9a \
    --hash=sha256:a946d3702f7965d81f7af7ea8fb03bb33fe53d311df48a46eeca17e9e0beed2d \
    --hash=sha256:a95cf9f097498f35c88e3609f55bb47b28a5ef67f6888f4390b3d73e2bac6177 \
    --hash=sha256:ac941a80aeea2aaae2875c9500861a3ba356f9ff17b9cb2dbfb5cbf91baaf5bf \
    --hash=sha256:ad7c8e5c25f2a26842a7c239de3f7b6bfb92304593ef997c04ac49fb703ff4d7 \
    --hash=sha256:b103a7e414b57e6939cc4dece8e282cfb22043efd0c7298044f6594cf83ab347 \
    --hash=sha256:b8ed8c38a1c584fe99a475a8f60eefc0b682ea413a84c6ce769bb19a7ff1c5ef \
    --hash=sha256:bb18f00396d22e2f10cd8825d671d9f9a3ba968d708a559c02a627536b36d91c \
    --hash=sha256:c332c6bb04650d59fb94ed96491f43812549a3ba6e7a16a218e612f99f04145e \
    --hash=sha256:d4a18e61f271127465bdb0e8ff36e8f02ac4a32a80d8927aa52371e93cd87938 \
    --hash=sha256:d4f5becd2a5791829f79608c6f3dc745388162376f310eb9c142c985f9441cc1 \
    --hash=sha256:d59227776ee2aa64226f7e086638baa645f4b044f2947dbf85c76ab11dcba073 \
    --hash=sha256:d640191016763fab76072c87d8854a19e8e65d7a6fcfcbf017926bdbbb30a7e5 \
    --hash=sha256:d6946bae55fd36cfb8e4092c921075cde029c71c7cb571d72f1079d1e4e013bc \
    --hash=sha256:d7eea18b52f23c050ae9db5d01f3d264ab08f09e7356d6f68e3f3ac2de9dfabb \
    --hash=sha256:e72d17fe0974ddeae8ed86db297e23dba39c7ac36d84acdbb53df2e18505a013 \
    --hash=sha256:e986067357550d1aaa21cfe9897fa19e680110551518a5a7cf44e6c5638cb8b5 \
    --hash=sha256:eabded0c2b2ef56243289112c48556c395d70150ce4220d9008e6b4b3dd15690 \
    --hash=sha256:f0f8f6a85a0006ae2709aa4ce05749ba2cdcb4b43d6c21a16c8517c16593aabe \
    --hash=sha256:f3854fbde7a465318ad8d3fc5bef8f059e6d0a87e71a0d3360bb56c0bf87b18a \
    --hash=sha256:fcc30ad4fb5cb41a33953292d45f54ef4066746d625992aeac33b8c681173178 \
    --hash=sha256:fef8d50dfa482925bb6b4c208b40d8e9fa54cecba923dc65b825a72eed9a5dbd
    # via
    #   mozilla-third-party-python-vendor-dir
    #   taskcluster
aiosignal==1.3.2 \
    --hash=sha256:45cde58e409a301715980c2b01d0c28bdde3770d8290b5eb2173759d9acb31a5 \
    --hash=sha256:a8c255c66fafb1e499c9351d0bf32ff2d8a0321595ebac3b93713656d2436f54
    # via aiohttp
ansicon==1.89.0  \
    --hash=sha256:e4d039def5768a47e4afec8e89e83ec3ae5a26bf00ad851f914d1240b444d2b1 \
    --hash=sha256:f1def52d17f65c2c9682cf8370c03f541f410c1752d6a14029f97318e4b9dfec
    # via jinxed
appdirs==1.4.4 \
    --hash=sha256:7d5d0167b2b1ba821647616af46a749d1c653740dd0d2415100fe26e27afdf41 \
    --hash=sha256:a841dacd6b99318a741b166adb07e19ee71a274450e68237b4650ca1055ab128
    # via
    #   mozilla-third-party-python-vendor-dir
    #   taskcluster-taskgraph
arrow==1.3.0 \
    --hash=sha256:c728b120ebc00eb84e01882a6f5e7927a53960aa990ce7dd2b10f39005a67f80 \
    --hash=sha256:d4540617648cb5f895730f1ad8c82a65f2dad0166f57b75f3ca54759c4d67a85
    # via cookiecutter
async-timeout==5.0.1 \
    --hash=sha256:39e3809566ff85354557ec2398b55e096c8364bacac9405a7a1fa429e77fe76c \
    --hash=sha256:d9321a7a3d5a6a5e187e824d2fa0793ce379a202935782d555d6e9d2735677d3
    # via
    #   aiohttp
    #   taskcluster
attrs==25.3.0 \
    --hash=sha256:427318ce031701fea540783410126f03899a97ffc6f61596ad581ac2e40e3bc3 \
    --hash=sha256:75d7cefc7fb576747b2c81b4442d4d4a1ce0900973527c011d1030fd3bf4af1b
    # via
    #   aiohttp
    #   jsonschema
    #   mozilla-third-party-python-vendor-dir
    #   mozilla-version
binaryornot==0.4.4 \
    --hash=sha256:359501dfc9d40632edc9fac890e19542db1a287bbcfa58175b66658392018061 \
    --hash=sha256:b8b71173c917bddcd2c16070412e369c3ed7f0528926f70cac18a6c97fd563e4
    # via cookiecutter
blessed==1.21.0 \
    --hash=sha256:ece8bbc4758ab9176452f4e3a719d70088eb5739798cd5582c9e05f2a28337ec \
    --hash=sha256:f831e847396f5a2eac6c106f4dfadedf46c4f804733574b15fe86d2ed45a9588
    # via mozilla-third-party-python-vendor-dir
build==1.2.2.post1 \
    --hash=sha256:1d61c0887fa860c01971625baae8bdd338e517b836a2f70dd1f7aa3a6b2fc5b5 \
    --hash=sha256:b36993e92ca9375a219c99e606a122ff365a760a2d4bba0caa09bd5278b608b7
    # via pip-tools
cbor2==5.6.5 \
    --hash=sha256:3038523b8fc7de312bb9cdcbbbd599987e64307c4db357cd2030c472a6c7d468 \
    --hash=sha256:34cf5ab0dc310c3d0196caa6ae062dc09f6c242e2544bea01691fe60c0230596 \
    --hash=sha256:38886c41bebcd7dca57739439455bce759f1e4c551b511f618b8e9c1295b431b \
    --hash=sha256:47261f54a024839ec649b950013c4de5b5f521afe592a2688eebbe22430df1dc \
    --hash=sha256:54c72a3207bb2d4480c2c39dad12d7971ce0853a99e3f9b8d559ce6eac84f66f \
    --hash=sha256:559dcf0d897260a9e95e7b43556a62253e84550b77147a1ad4d2c389a2a30192 \
    --hash=sha256:5b856fda4c50c5bc73ed3664e64211fa4f015970ed7a15a4d6361bd48462feaf \
    --hash=sha256:5ce13a27ef8fddf643fc17a753fe34aa72b251d03c23da6a560c005dc171085b \
    --hash=sha256:5cff06464b8f4ca6eb9abcba67bda8f8334a058abc01005c8e616728c387ad32 \
    --hash=sha256:61ceb77e6aa25c11c814d4fe8ec9e3bac0094a1f5bd8a2a8c95694596ea01e08 \
    --hash=sha256:66dd25dd919cddb0b36f97f9ccfa51947882f064729e65e6bef17c28535dc459 \
    --hash=sha256:6797b824b26a30794f2b169c0575301ca9b74ae99064e71d16e6ba0c9057de51 \
    --hash=sha256:6e14a1bf6269d25e02ef1d4008e0ce8880aa271d7c6b4c329dba48645764f60e \
    --hash=sha256:73b9647eed1493097db6aad61e03d8f1252080ee041a1755de18000dd2c05f37 \
    --hash=sha256:7488aec919f8408f9987a3a32760bd385d8628b23a35477917aa3923ff6ad45f \
    --hash=sha256:7f6d69f38f7d788b04c09ef2b06747536624b452b3c8b371ab78ad43b0296fab \
    --hash=sha256:824f202b556fc204e2e9a67d6d6d624e150fbd791278ccfee24e68caec578afd \
    --hash=sha256:863e0983989d56d5071270790e7ed8ddbda88c9e5288efdb759aba2efee670bc \
    --hash=sha256:87026fc838370d69f23ed8572939bd71cea2b3f6c8f8bb8283f573374b4d7f33 \
    --hash=sha256:94885903105eec66d7efb55f4ce9884fdc5a4d51f3bd75b6fedc68c5c251511b \
    --hash=sha256:97a7e409b864fecf68b2ace8978eb5df1738799a333ec3ea2b9597bfcdd6d7d2 \
    --hash=sha256:a34ee99e86b17444ecbe96d54d909dd1a20e2da9f814ae91b8b71cf1ee2a95e4 \
    --hash=sha256:a3ac50485cf67dfaab170a3e7b527630e93cb0a6af8cdaa403054215dff93adf \
    --hash=sha256:a88f029522aec5425fc2f941b3df90da7688b6756bd3f0472ab886d21208acbd \
    --hash=sha256:a8947c102cac79d049eadbd5e2ffb8189952890df7cbc3ee262bbc2f95b011a9 \

=== debian/changelog ===
firefox (148.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2026-13, also known as:
    CVE-2026-2757, CVE-2026-2758, CVE-2026-2759, CVE-2026-2795,
    CVE-2026-2760, CVE-2026-2761, CVE-2026-2762, CVE-2026-2763,
    CVE-2026-2764, CVE-2026-2796, CVE-2026-2797, CVE-2026-2765,
    CVE-2026-2766, CVE-2026-2767, CVE-2026-2768, CVE-2026-2798,
    CVE-2026-2769, CVE-2026-2799, CVE-2026-2770, CVE-2026-2771,
    CVE-2026-2772, CVE-2026-2773, CVE-2026-2774, CVE-2026-2775,
    CVE-2026-2777, CVE-2026-2778, CVE-2026-2779, CVE-2026-2780,
    CVE-2026-2801, CVE-2026-2782, CVE-2026-2783, CVE-2026-2802,
    CVE-2026-2803, CVE-2026-2784, CVE-2026-2785, CVE-2026-2804,
    CVE-2026-2786, CVE-2026-2805, CVE-2026-2787, CVE-2026-2788,
    CVE-2026-2789, CVE-2026-2806, CVE-2026-2790, CVE-2026-2791,
    CVE-2026-2807, CVE-2026-2792, CVE-2026-2793.

  * debian/control*: Bump nss and rustc build dependencies.

  * mfbt/tests/TestIntegerRange.cpp, mfbt/tests/TestSmallPointerArray.cpp:
    Fix FTBFS from missing include. bz#2008694.

 -- Mike Hommey <glandium@debian.org>  Thu, 26 Feb 2026 07:25:54 +0900

=== debian/control ===
Source: firefox
Section: web
Priority: optional
Maintainer: Maintainers of Mozilla-related packages <team+pkg-mozilla@tracker.debian.org>
Uploaders: Mike Hommey <glandium@debian.org>
Build-Depends: debhelper-compat (= 12),
               libx11-dev,
               libx11-xcb-dev,
               libxt-dev,
               libgtk-3-dev,
               libglib2.0-dev,
               libdrm-dev,
               libstartup-notification0-dev,
               libjpeg-dev,
               zlib1g-dev,
               libreadline-dev,
               python3 (>= 3.8),
               libnspr4-dev (>= 2:4.32~),
               libnss3-dev (>= 2:3.120.1~),
               libvpx-dev (>= 1.10.0),
               libdbus-1-dev,
               libffi-dev,
               libevent-dev,
               libpulse-dev,
               libasound2-dev,
               nasm (>= 2.14) [amd64 i386],
               rustc (>= 1.87),
               cargo (>= 1.87),
               llvm-dev,
               libclang-dev,
               clang,
               libc++-dev-wasm32,
               libclang-rt-dev-wasm32,
               lld,
               cbindgen (>= 0.29.1),
               nodejs (>= 12.22.1),
               zip,
               unzip,
               locales,
               xvfb,
               xfonts-base,
               xauth,
               ttf-bitstream-vera,
               fonts-freefont-ttf,
               fonts-dejima-mincho,
               iso-codes
Build-Conflicts: graphicsmagick-imagemagick-compat,
                 liboss4-salsa-dev,
                 libhildonmime-dev,
                 libosso-dev
Standards-Version: 3.9.8.0
Vcs-Git: https://salsa.debian.org/mozilla-team/firefox.git -b release/master
Vcs-Browser: https://salsa.debian.org/mozilla-team/firefox/commits/release/master

Package: firefox
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fontconfig,
         procps,
         debianutils (>= 1.16),
         libnspr4 (>= 2:4.32~),
         libnss3 (>= 2:3.120.1~)
Recommends: libavcodec62 | libavcodec-extra62 | libavcodec61 | libavcodec-extra61 | libavcodec60 | libavcodec-extra60 | libavcodec59 | libavcodec-extra59 | libavcodec58 | libavcodec-extra58 | libavcodec57 | libavcodec-extra57 | libavcodec56 | libavcodec-extra56 | libavcodec55 | libavcodec-extra55 | libavcodec54 | libavcodec-extra54 | libavcodec53 | libavcodec-extra53
Suggests: fonts-stix | otf-stix,
          fonts-lmodern,
          libgssapi-krb5-2 | libkrb53,
          libcanberra0,
          pulseaudio
Provides: www-browser,
          gnome-www-browser
Description: Mozilla Firefox web browser
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.

Package: firefox-l10n-all
Architecture: all
Section: metapackages
Depends: ${misc:Depends}, firefox-l10n-ach, firefox-l10n-af, firefox-l10n-an, firefox-l10n-ar, firefox-l10n-ast, firefox-l10n-az, firefox-l10n-be, firefox-l10n-bg, firefox-l10n-bn, firefox-l10n-br, firefox-l10n-bs, firefox-l10n-ca, firefox-l10n-ca-valencia, firefox-l10n-cak, firefox-l10n-cs, firefox-l10n-cy, firefox-l10n-da, firefox-l10n-de, firefox-l10n-dsb, firefox-l10n-el, firefox-l10n-en-ca, firefox-l10n-en-gb, firefox-l10n-eo, firefox-l10n-es-ar, firefox-l10n-es-cl, firefox-l10n-es-es, firefox-l10n-es-mx, firefox-l10n-et, firefox-l10n-eu, firefox-l10n-fa, firefox-l10n-ff, firefox-l10n-fi, firefox-l10n-fr, firefox-l10n-fur, firefox-l10n-fy-nl, firefox-l10n-ga-ie, firefox-l10n-gd, firefox-l10n-gl, firefox-l10n-gn, firefox-l10n-gu-in, firefox-l10n-he, firefox-l10n-hi-in, firefox-l10n-hr, firefox-l10n-hsb, firefox-l10n-hu, firefox-l10n-hy-am, firefox-l10n-ia, firefox-l10n-id, firefox-l10n-is, firefox-l10n-it, firefox-l10n-ja, firefox-l10n-ka, firefox-l10n-kab, firefox-l10n-kk, firefox-l10n-km, firefox-l10n-kn, firefox-l10n-ko, firefox-l10n-lij, firefox-l10n-lt, firefox-l10n-lv, firefox-l10n-mk, firefox-l10n-mr, firefox-l10n-ms, firefox-l10n-my, firefox-l10n-nb-no, firefox-l10n-ne-np, firefox-l10n-nl, firefox-l10n-nn-no, firefox-l10n-oc, firefox-l10n-pa-in, firefox-l10n-pl, firefox-l10n-pt-br, firefox-l10n-pt-pt, firefox-l10n-rm, firefox-l10n-ro, firefox-l10n-ru, firefox-l10n-sat, firefox-l10n-sc, firefox-l10n-sco, firefox-l10n-si, firefox-l10n-sk, firefox-l10n-skr, firefox-l10n-sl, firefox-l10n-son, firefox-l10n-sq, firefox-l10n-sr, firefox-l10n-sv-se, firefox-l10n-szl, firefox-l10n-ta, firefox-l10n-te, firefox-l10n-tg, firefox-l10n-th, firefox-l10n-tl, firefox-l10n-tr, firefox-l10n-trs, firefox-l10n-uk, firefox-l10n-ur, firefox-l10n-uz, firefox-l10n-vi, firefox-l10n-xh, firefox-l10n-zh-cn, firefox-l10n-zh-tw
Description: All language packages for Firefox (meta)
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This is a metapackage depending on all available localizations of Firefox.

Package: firefox-l10n-ach
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Description: Acoli language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Acoli.

Package: firefox-l10n-af
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-af
Description: Afrikaans language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Afrikaans.

Package: firefox-l10n-an
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-an
Description: Aragonese language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Aragonese.

Package: firefox-l10n-ar
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-ar
Description: Arabic language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Arabic.

Package: firefox-l10n-ast
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Description: Asturian language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Asturian.

Package: firefox-l10n-az
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Description: Azerbaijani language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Azerbaijani.

Package: firefox-l10n-be
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-be
Description: Belarusian language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Belarusian.

Package: firefox-l10n-bg
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-bg | myspell-bg
Description: Bulgarian language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Bulgarian.

Package: firefox-l10n-bn
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Breaks: firefox-l10n-bn-in (<< 68), firefox-l10n-bn-bd (<< 68)
Replaces: firefox-l10n-bn-in (<< 68), firefox-l10n-bn-bd (<< 68)
Provides: firefox-l10n-bn-in, firefox-l10n-bn-bd
Description: Bengali language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Bengali.

Package: firefox-l10n-br
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-br
Description: Breton language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Breton.

Package: firefox-l10n-bs
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-bs
Description: Bosnian language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Bosnian.

Package: firefox-l10n-ca
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-ca
Description: Catalan language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Catalan.

Package: firefox-l10n-ca-valencia
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Description: Catalan (Valencia) language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Catalan (Valencia).

Package: firefox-l10n-cak
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Description: Kaqchikel language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Kaqchikel.

Package: firefox-l10n-cs
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-cs
Description: Czech language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Czech.

Package: firefox-l10n-cy
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Description: Welsh language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Welsh.

Package: firefox-l10n-da
Architecture: all
Section: localization
Depends: ${misc:Depends},
         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
Recommends: hunspell-da | myspell-da
Description: Danish language package for Firefox
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies.
 .
 This package contains the localization of Firefox in Danish.

Package: firefox-l10n-de
Architecture: all
Section: localization
Depends: ${misc:Depends},

## firefox 148.0+linuxmint1+virginia

=== debian/changelog ===
firefox (148.0+linuxmint1+virginia) unstable; urgency=medium

  * 148.0

 -- Linux Mint <root@linuxmint.com>  Tue, 24 Feb 2026 13:46:04 +0000

firefox (147.0.4+linuxmint1) unstable; urgency=medium

  * 147.0.4

 -- Linux Mint <root@linuxmint.com>  Mon, 16 Feb 2026 14:31:04 +0000

## firefox 148.0+linuxmint1+zena

=== debian/changelog ===
firefox (148.0+linuxmint1+zena) unstable; urgency=medium

  * 148.0

 -- Linux Mint <root@linuxmint.com>  Tue, 24 Feb 2026 13:46:04 +0000
